{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link href="{% static '/story6.css' %}" rel="stylesheet">
    <link rel="shortcut icon" href="{% static '/story3/images/logo.png' %}">
</head>
<body>
<nav class="navbar navbar-expand-md bg-dark navbar-dark">
  <a class="navbar-brand" href="/Activity"><img src="{% static '/story3/images/logo2.png' %}" width="100px"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="activities:newActivity">Create Activity</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="activities:listActivities">List Activities</a>
      </li>  
    </ul>
  </div>  
</nav>
<br>
  <div class="container">
      <br></br>
      <div class="row-c align-items-center">
          <br></br>
          <div class="container">
          <div class="d-flex flex-row flex-wrap justify-content-center">
            {% for kegiatan in events %}
              <div class="card p-3 ">
                  <h6>Events's Name: {{events.0.NameEvent}}</h6>
                  {% for name in events.1 %}
                  <ul>
                  <li>{{name.Participant}}</li>
                  </ul>
                  {% endfor %}
                    <form action="/event/list/{{events.0.id}}" method="POST">
                      {% csrf_token %}
                      <label for="participant_name">Participant's Name: </label>
                      <input id="participant_name" name="participant_name" type="text">
                      <div class = 'form-group'>
                          <form action="/event/list/{{events.0.id}}/" method="POST">
                              {% csrf_token %}
                              <button  class="btn btn-warning" type="submit">Add Participants</button>
                          </form>
                      </div>
                </div>
              {% endfor %}
          </div>
          </div>
      </div>
  </div>
</body>
</html>
